body #custy{
  /*background-color: #fff3cd;*/
   background-color: #f8f9fa !important;
  /* height: -moz-fit-content;
   height: -webkit-fit-content;
   height:  fit-content;
   height: 100% !important;*/
   padding-bottom: 20px;
}
.log-panel{
  width: 98%; background-color: #FFF; padding-bottom: 10px;
}
.welcome-panel {width: 98%; background-color: #FFF; padding-bottom: 10px;}
.survey-panel{width: 98%; background-color: #FFF; padding-bottom: 10px;}
.font-14{ font-size: 14px !important; }
.title {
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 10px;
  color: #FF8F00;
  font-weight: 300;
  font-size: 24px;
  letter-spacing: 1px;
  margin-top: -40px;
}

.description {
  text-align: center;
  color: #666;
  margin-bottom: 30px;
}

.input50 {
  padding: 10px 20px;
  border: 1px solid #999;
  border-radius: 3px;
  display: block;
  width: 100%;
  margin-bottom: 20px;
  box-sizing: border-box;
  outline: none;
}
.input50focus {
  border-color: #FF6F00;
}

input[type="radio"] {
  margin-right: 10px;
}

.label {
  margin-bottom: 10px;
  display: block;
  font-size: 18px;
  color: #666;
  /*border-top: 1px solid #ddd;*/
  border-bottom: 1px solid #ddd;
  padding: 10px 0;
  cursor: pointer;
}
.label:first-child {
  margin-bottom: 0;
  border-bottom: none;
}

.button,
.rerun-button {
  padding: 10px 10px;
  border-radius: 3px;
  background: #FF6F00;
  color: white;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: inline-block;
  cursor: pointer;
}
.button:hover,
.rerun-button:hover {
  background: #e66400;
}
.button.rerun-button,
.rerun-button.rerun-button {
  border: 1px solid rgba(255, 255, 255, 0.6);
  margin-bottom: 50px;
  box-shadow: 0px 10px 15px -6px rgba(0, 0, 0, 0.2);
  display: none;
}

.text-center {
  text-align: center;
}

.modal-wrap {
  width: 100%;
  margin: 20px auto;
  transition: -webkit-transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out;
  transition: transform 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
}

.modal-header {
  height: 45px;
  background: white;
  border-bottom: 1px solid #ccc;
  display: flex;
  justify-content: center;
  align-items: center;
}
.modal-header span {
  display: block;
  height: 12px;
  width: 12px;
  margin: 5px;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2);
}
.modal-header span.is-active {
  background: rgba(0, 0, 0, 0.4);
  background: #FF8F00;
}

.modal-bodies {
  position: relative;
  -webkit-perspective: 1000px;
          perspective: 1000px;
}

.modal-body {
  background: white;
  padding: 40px 100px;
  box-shadow: 0px 50px 30px -30px rgba(0, 0, 0, 0.3);
  margin-bottom: 50px;
  position: absolute;
  top: 0;
  display: none;
  box-sizing: border-box;
  width: 100%;
  -webkit-transform-origin: top left;
          transform-origin: top left;
}
.modal-body.is-showing {
  display: block;
}

.animate-out {
  -webkit-animation: out 600ms ease-in-out forwards;
          animation: out 600ms ease-in-out forwards;
}

.animate-in {
  -webkit-animation: in 500ms ease-in-out forwards;
          animation: in 500ms ease-in-out forwards;
  display: block;
}

.animate-up {
  -webkit-transform: translateY(-500px) rotate(30deg);
          transform: translateY(-500px) rotate(30deg);
}

@-webkit-keyframes out {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  60% {
    -webkit-transform: rotate(60deg);
            transform: rotate(60deg);
  }
  100% {
    -webkit-transform: translateY(800px) rotate(10deg);
            transform: translateY(800px) rotate(10deg);
  }
}

@keyframes out {
  0% {
    -webkit-transform: translateY(0px) rotate(0deg);
            transform: translateY(0px) rotate(0deg);
  }
  60% {
    -webkit-transform: rotate(60deg);
            transform: rotate(60deg);
  }
  100% {
    -webkit-transform: translateY(800px) rotate(10deg);
            transform: translateY(800px) rotate(10deg);
  }
}
@-webkit-keyframes in {
  0% {
    opacity: 0;
    -webkit-transform: rotateX(-90deg);
            transform: rotateX(-90deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
}
@keyframes in {
  0% {
    opacity: 0;
    -webkit-transform: rotateX(-90deg);
            transform: rotateX(-90deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: rotateX(0deg);
            transform: rotateX(0deg);
  }
}
@media(max-width:640px){
  /*.modal-wrap{width: 340px !important;}*/
  /*body #custy{
  background-color: transparent;
  max-height: 100%;
}
.m-footer{visibility: hidden !important;}*/
.modal-body {
  padding: 50px 30px !important;
}




/*---------------Table-------------*/

/* responsive tables */

.responsive-stacked-table {
    width: 100%;
    border: 1px solid #ddd;
    border-collapse: collapse;
    table-layout: fixed;
}
.responsive-stacked-table th,
.responsive-stacked-table td {
    /*padding: 10px;*/
    border-top: 1px solid #ddd;
}
.responsive-stacked-table thead {
    background: #eee;
    border-bottom: 3px solid #ddd;
}
.responsive-stacked-table tr:nth-child(even) {
    background: #f5f5f5;
}
.responsive-stacked-table .fa {
    margin-right: 5px;
}
.responsive-stacked-table .fa-check-circle {
    color: #690;
}
.responsive-stacked-table .fa-times-circle {
    color: #c00;
}

.responsive-stacked-table.with-mobile-labels {
    font-size: .85em;
}
.clear{clear: both;}

@media (max-width: 1199px) {
    .container {
        width: auto;
        padding: 0 10px;
    }
}

@media (max-width: 767px) {
  .responsive-stacked-table {
    margin: 0 auto;
    width: 100%;
  }
    .responsive-stacked-table thead {
        display: none;
    }
    .responsive-stacked-table tr,
    .responsive-stacked-table th,
    .responsive-stacked-table td {
        display: block;
    }
    .responsive-stacked-table td {
        border-top: none;
    }
    .responsive-stacked-table tr td:first-child {
        border-top: 1px solid #ddd;
        font-weight: bold;
    }
    .responsive-stacked-table.with-mobile-labels tr td:first-child {
        font-weight: 300;
    }
    .responsive-stacked-table.with-mobile-labels td:before {
        display: block;
        font-weight: bold;
    }
    .responsive-stacked-table.with-mobile-labels td:nth-of-type(1):before {
        content: "S/N:";
    }
    .responsive-stacked-table.with-mobile-labels td:nth-of-type(2):before {
        content: "Track Details:";
    }
    .responsive-stacked-table.with-mobile-labels td:nth-of-type(3):before {
        content: "Reciever's Name:";
    }
    .responsive-stacked-table.with-mobile-labels td:nth-of-type(4):before {
        content: "Destination Address:";
    }
    .responsive-stacked-table.with-mobile-labels td:nth-of-type(5):before {
        content: "Destination State:";
    }
    .responsive-stacked-table.with-mobile-labels td:nth-of-type(6):before {
        content: "Status:";
    }
    .responsive-stacked-table.with-mobile-labels td:nth-of-type(7):before {
        content: "Booked Date:";
    }






